<nav id="sidebarMenu" class="col-md-3 col-lg-2 d-md-block bg-light sidebar collapse">
    <div class="position-sticky pt-2">
        <ul class="nav flex-column">
            <?php 
                if(session::accessUserByType(1)){ 
                    core::elementMenuH6("Salariés");
                    core::elementMenu("rh-liste-salaries", "/", "RH : Liste des salariés", "users");
                    core::elementMenu("rh-historique-excel", "/rh-historique-excel.html", "RH : Historique des Excels", "file-text");
                    if(isset(salaries::excel_get_in_progress()["name"])){ core::elementMenu("rh-import-to-temp", "/rh-import-to-temp.html", "RH : Reprise du traitement", "file-text"); } 
                    core::elementMenu("stats", "/stats.html", "RH : Stats salariés", "pie-chart"); 
                }
                    
                if(session::accessUserByType(1)){ 
                    core::elementMenuH6("ProWeb"); }
                if(session::accessUserByType(1)){ 
                    core::elementMenu("proweb-salaries", "/proweb-salaries.html", "Proweb : Liste des salariés", "archive");
                    core::elementMenu("proweb-historique-excel", "/proweb-historique-excel.html", "Proweb : Historique des Excels", "file-text");
                    core::elementMenu("proweb-export-csv", "/proweb-export-csv.html", "Proweb : Transfert de données", "send"); 
                }
                
                if(session::accessUserByType(1) OR session::accessUserByType(3)){ 
                    core::elementMenuH6("Accès services sociaux");
                    core::elementMenu("sociale-check-salarie", "/sociale-check-salarie.html", "Validation d'un compte salarié", "check-square"); 
                }
                        
                if(session::accessUserByType(1)){ 
                    core::elementMenuH6("Evènements");
                    core::elementMenu("evenements", "/evenements.html", "Listes des évènements", "calendar");
                }
                
                if(session::accessUserByType(1)){ 
                    core::elementMenuH6("Pratiques");
                    core::elementMenuLink("https://corporatedirectory.capgemini.com/MyDirectory/portals/std/index-portal.jsp", "Corporate Directory", "link");
                }

                if(session::accessUserByType(1)){ 
                    core::elementMenuH6("Administration");
                    core::elementMenu("parametres", "/parametres.html", "IT : Paramètres", "tool"); 
                }
                
            ?>
        </ul>
    </div>
    
    <div style="position: absolute; bottom: 0; margin: 0 0 5px 10px; color: gray;">
        <small>Chargement le <?php echo core::printDateTxt(); ?></small>
    </div>
</nav>